=== debian/changelog ===
islamic-menus (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Updated my email address
  * Switch to 3.0 (quilt) source format
  * debian/watch: check from upstream git instead of LP, since upstream
    tarball gets created automatically there on tagging.
  * debian/control:
    + Bumped Standards-Version to 3.8.4, no changes needed.
    + Added DM-Upload-Allowed field.
  * Added patch translations.diff from upstream git to update translations.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 04 Jun 2010 16:29:17 +0300

islamic-menus (1.0.2-1) unstable; urgency=low

  [ Mehdi Dogguy ]
  * Fix maintainer's address

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * Mention islamic.menu & Islamic-Software.directory.in in copyright
    file.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 05 Jan 2010 18:38:48 +0200

islamic-menus (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #561773) (LP: #493825)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 20 Dec 2009 11:49:56 +0200
