## islamic-menus 1.0.4

=== debian/changelog ===
islamic-menus (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Removed translations.diff patch, as it got applied upstream.
  * debian/control:
    + Bumped Standards-Version to 3.9.2
    + Changed Conflicts to Breaks
  * Bumped compat level to 8

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 09 Jun 2011 22:46:49 +0200
