=== debian/control ===
Source: islamic-menus
Section: misc
Priority: optional
Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), intltool
Standards-Version: 3.9.2
Homepage: https://launchpad.net/islamic-menu
Vcs-Git: git://git.debian.org/git/debian-islamic/packages/islamic-menus.git
Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/islamic-menus.git

Package: islamic-menus
Architecture: all
Depends: ${misc:Depends}
Breaks: sabily (<< 1.1~ppa14)
Description: Islamic menu categories for applications under GNOME and KDE
 This package installs desktop menus for grouping Islamic applications on
 GNOME, KDE and other XDG menu-spec compliant desktop environments.
