=== debian/changelog ===
islamic-menus (1.0.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Update copyright years
  * Update standards version to 4.5.0
  * Add Rules-Requires-Root: no
  * Remove empty whitespace

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 27 Jan 2020 16:32:23 +0100

islamic-menus (1.0.5-2) unstable; urgency=medium

  * Update watch file to new URL
  * Remove obsolete DMUA field
  * Update Standards-Version to 4.1.1
  * Change Vcs-* fields to secure canonical URLs
  * Bumped compat level to 10
  * Update my email address

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 11 Oct 2017 04:42:12 +0200

islamic-menus (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.9.3
  * Bumped compat level to 9.
  * debian/control: Update copyright format & years.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 19 Mar 2012 11:58:22 +0200
