=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/islamic-menus-$1\.tar\.gz/ \
  https://github.com/ojuba-org/islamic-menus/releases /ojuba-org/islamic-menus/archive/(.*)\.tar\.gz
